=== debian/changelog ===
python-docformatter (1.4-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Fri, 12 Nov 2021 10:23:30 -0500

python-docformatter (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #976442).

 -- Adam Cecile <acecile@le-vert.net>  Tue, 28 Sep 2021 22:40:12 +0200
