## python-docformatter 1.7.3

=== debian/changelog ===
python-docformatter (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Jun 2023 11:43:15 +0000

python-docformatter (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Build using pybuild-plugin-pyproject and python3-poetry-core, remove
    python3-setuptools from Build-Depends.
  * Add myself to d/copyright and as uploader.
  * Bump Standards-Version to 4.6.2.
  * Update project homepage URL.
  * Add python3-charset-normalizer and python3-mock to Build-Depends, required
    by tests.
  * Add upstream contact to d/copyright.
  * Fix whitesapce in d/copyright.
  * Install testfiles using d/pybuild.testfiles.
  * Skip end-to-end tests durign build-time tests, they expect the
    docformatter script to be installed.
  * Simplify d/rules by using execute_after_ targets instead ov overrides.
  * Fix PYTHONPATH when calling help2man for the docformatter script.
  * Enable upstream testsuite for autopkgtests.
  * Add patch to not include LICENSE file in installation.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Build and ship documentation in python-docformatter-doc package.

 -- Michael Fladischer <fladi@debian.org>  Wed, 21 Jun 2023 21:14:34 +0000

python-docformatter (1.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:44:21 +0100
