## python-docformatter 1.7.5

=== debian/changelog ===
python-docformatter (1.7.5-4) unstable; urgency=medium

  * Team upload.
  * Trim autopkgtest dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 13:41:04 +0100

python-docformatter (1.7.5-3) unstable; urgency=medium

  * Team upload.
  * Patch: Support Python 3.13. (Closes: #1058333)
  * Revert "disable 3 tests that fails with Python3.13"
  * Revert "sync autopkgtest"
  * Patch: Run docformatter with the same python version as the test suite.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 03 Feb 2025 18:07:35 -0400

python-docformatter (1.7.5-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Disable 3 tests that fails with Python3.13 beacause of
    the new stripping of the docstrings.
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 12:38:08 +0100

python-docformatter (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5
  * Refresh patches.
  * Add patch to use local image resource to prevent privacy breach.
  * Simplify d/rules by using execute_ targets instead of overrides.
  * Fix permissions for docformatter/__main__.py.
  * Update changelog for 1.7.5-1 release

 -- Michael Fladischer <fladi@debian.org>  Fri, 08 Sep 2023 21:14:18 +0000
