=== debian/control ===
--- 
+++ 
@@ -2,27 +2,62 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Adam Cecile <acecile@le-vert.net>
+Uploaders:
+ Adam Cecile <acecile@le-vert.net>,
+ Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ help2man,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-charset-normalizer <!nocheck>,
+ python3-poetry-core,
+ python3-pytest <!nocheck>,
+ python3-sphinx,
  python3-untokenize,
- help2man,
- python3-pytest <!nocheck>,
-Standards-Version: 4.6.0
-Homepage: https://github.com/myint/docformatter
+Standards-Version: 4.6.2
+Homepage: https://github.com/PyCQA/docformatter
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docformatter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docformatter.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
+X-Style: black
+
+Package: python-docformatter-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Description: Formats docstrings to follow Python PEP 257 (Documentation)
+ Docformatter currently automatically formats docstrings to follow a subset
+ of the PEP 257 conventions.
+ .
+ Below are the relevant items quoted from PEP 257:
+ .
+  * For consistency, always use triple double quotes around docstrings,
+  * Triple quotes are used even though the string fits on one line,
+  * Multi-line docstrings consist of a summary line just like a one-line
+    docstring, followed by a blank line, followed by a more elaborate
+    description,
+  * Unless the entire docstring fits on a line, place the closing quotes on
+    a line by themselves.
+ .
+ Docformatter also handles some of the PEP 8 conventions:
+ .
+   * Don't write string literals that rely on significant trailing whitespace
+     Such trailing whitespace is visually indistinguishable and some editors
+     (or more recently, reindent.py) will trim them.
+ .
+ This package contains the documentation.
 
 Package: python3-docformatter
 Architecture: all
 Depends:
+ ${misc:Depends},
  ${python3:Depends},
- ${misc:Depends},
 Description: Formats docstrings to follow Python PEP 257 (Python 3)
  Docformatter currently automatically formats docstrings to follow a subset
  of the PEP 257 conventions.
