=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=docformatter
export PYBUILD_TEST_ARGS=-v -k "not TestEndToEnd"

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_before_dh_installman:
	PYTHONPATH=$(CURDIR)/src help2man $(CURDIR)/debian/python3-$(PYBUILD_NAME)/usr/bin/$(PYBUILD_NAME) \
	  --no-info \
	  --name "$(shell grep '^Description' debian/control | head -n 1 | cut -d: -f2)" \
	  > $(PYBUILD_NAME).1

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	dh_auto_test
endif

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/src python3 -m sphinx -b html -N $(CURDIR)/docs/source $(CURDIR)/debian/python-docformatter-doc/usr/share/doc/python-docformatter-doc/html
endif

execute_after_dh_fixperms:
	chmod 644 $(CURDIR)/debian/python3-docformatter/usr/lib/python3/dist-packages/docformatter/__main__.py
