=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-docformatter-$1.tar.gz%" \
   https://github.com/myint/docformatter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
