## python-docformatter 1.7.7

=== debian/changelog ===
python-docformatter (1.7.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Documentation, Repository.
  * d/patches: Update patches according to new upstream release.
  * d/patches/0003-Fix-encoding-default.patch: Add patch to fix an encoding
    issue in upstream code.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 19 Dec 2025 17:44:56 -0300
