=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest <!nocheck>,
  python3-sphinx,
  python3-untokenize,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/PyCQA/docformatter
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docformatter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docformatter.git
